# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'aws_client/version'
require 'yaml'

Gem::Specification.new do |spec|
  spec.name          = "aws_client"
  spec.version       = AwsClient::VERSION
  spec.authors       = ["Webzakimbo"]
  spec.email         = ["guillaume@webzakimbo.com"]

  spec.summary       = %q{Light-weight AWS wrapper.}
  spec.description   = %q{A very light-weight wrapper for my most commonly used AWS functions}
  spec.homepage      = "https://github.com/webzakimbo/aws_client"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency 'aws-sdk', '~> 2'
  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~> 10.0"
end
